@charset "utf-8";
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	background-image: url(images2/bg5-1pix.png);
	background-repeat: repeat-x;
	text-align: center;
	margin: 0px;
	background-color: #B8BCB8;
}
#wrapper {
	background-image: url(images2/bg5.png);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: left;
	margin: 0px;
}
#header {
	height: 200px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images2/logo2.png);
	background-repeat: no-repeat;
	background-position: center;
}
#logo {
	width: 900px;
	background-image: url(images2/logo.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 210px;
}
.buttons {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	float: right;
	height: auto;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFF;
	margin-top: 8px;
	color: #F5F4EF;
	font-weight: bold;
	padding-right: 30px;
	padding-left: 30px;
}

#menu {
	background-image: url(images2/menu.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 40px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	color: #C00;
}
.thumbs {
	text-align: center;
	float: left;
	width: 20%;
	margin: 8px;
}

.flash {
	margin-top: 20px;
	text-align: center;
}
.heading {
	width: 960px;
	margin-top: 20px;
	color: #C00;
}
hr {
	margin-top: 40px;
	margin-bottom: 40px;
}

#footer {
	clear: both;
	height: 30px;
	width: 980px;
	margin-top: 50px;
	background-color: #010101;
	padding-top: 14px;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #FFF;
}

a:link {
	color: #FFF;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #F2F2F2;
}

a:hover {
	text-decoration: underline;
	color: #F2F2F2;
}

a:active {
	text-decoration: none;
	color: #F2F2F2;
}
.page {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #C00;
}
.vpage {
	width: 450px;
	margin-top: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-left: 20px;
	height: 450px;
}
#wrapper #content .page h2 {
	color: #D50000;
}


#wrapper #content .page p a img {
	border: 8px solid #F2F2F2;
}
.FltLeft {
	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
}
